{
	"304000641_0": "...Hey, do you remember what Elfnein told us on the way?",
	"304000641_1": "—Yeah, of course!",
	"304000641_2": "Sorry for interrupting your preparations. Can I speak to you for a moment?",
	"304000641_3": "What's wrong?",
	"304000641_4": "When you manage to contact the other Hibiki, \\n there's something I want you to try.",
	"304000641_5": "What?",
	"304000641_6": "From what I've heard regarding the situation, \\n it seems like she's struggling alone and is lost in a deep sense of loneliness.",
	"304000641_7": "So I want you to tell her that she isn't alone.",
	"304000641_8": "As long as our Hibiki's emotions are flowing into her as well, then you should be able to reach her.",
	"304000641_9": "Okay... got it.",
	"304000641_10": "Ha...",
	"304000641_11": "What are you laughing about?",
	"304000641_12": "Nothing. Now that I think about it, she saved us, didn't she?",
	"304000641_13": "That's an appropriate way of looking at it.",
	"304000641_14": "Hehe...",
	"304000641_15": "Hahaha...",
	"304000641_16": "So, we've—",
	"304000641_17": "—Got your back!"
}